# Command: FractionalPart

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    FractionalPart - Return fractional part of the argument.

Synopsis:

    double FractionalPart -> fractionalpartpart

Examples:

      -2.3 FractionalPart -> -0.3

Description:

      In effect sets all digits to the left of the decimal point to
      zero. The sign is preserved. The output value is of type double.

Parameters:

      The input value must be of type double,
      the output value is of type double.

SeeAlso:

- IntegerPart

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/lib/sli/mathematica.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative